
.ddsmoothmenu{
	background:none; /*background of menu bar (default state)*/
	float:left;
	clear:both;
	font-size:13px;
	font-family:Arial;
	font-weight:bold;
	padding:6px 0px 0px 0px;
	position:relative;
	z-index:0;
	height:29px;
	_height:26px;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
padding:0px 0px 0px 6px;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
background:none;
float: left;
margin:0px;
padding:0px 4px 0px 3px;
}


/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background:none; /*background of menu items (default state)*/
text-decoration: none;
margin:0px;
padding:0px;
color:#FFFFFF; 
font-size:13px;
font-weight:bold;
font-family:arial;
height:29px;
_height:26px;
}

.ddsmoothmenu ul li a span{
	padding:0px 11px 0px 11px;
	float:left;
	margin:0px;
	cursor:pointer;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color:  #ffffff; font-size:12px;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color:  #ffffff; background:url(../images/menu_hover_left.jpg) no-repeat top left;
}

.ddsmoothmenu ul li a.selected span{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color:  #ffffff; background:url(../images/menu_hover_right.jpg) no-repeat top right; cursor:pointer;
}

.ddsmoothmenu ul li a:hover{
background:url(../images/menu_hover_left.jpg) no-repeat top left; color:#FFFFFF; height:29px; _height:26px;
padding:0px; text-decoration:none; margin:0px;
}

.ddsmoothmenu ul li a:hover span
{
background:url(../images/menu_hover_right.jpg) no-repeat top right; padding:0px 11px 0px 11px; float:left;
margin:0px; color:#ffffff; cursor:pointer; height:23px;
}


.ddsmoothmenu ul li a#active{
background:url(../images/menu_hover_left.jpg) no-repeat top left; color:#FFFFFF; height:29px; _height:26px;
padding:0px; text-decoration:none; margin:0px;
}

.ddsmoothmenu ul li a#active span{
background:url(../images/menu_hover_right.jpg) no-repeat top right; padding:0px 11px 0px 11px; float:left;
margin:0px;	color:#ffffff; cursor:pointer; height:23px;
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
margin:0px 0px 0px 0px;
padding:0px 2px 0px 0px;
}


/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width: 200px; /*width of sub menus*/
padding:3px 0px 0px 5px;
margin: 0;
border: 1px solid #e09865;
background:#b64207;
color:#ffffff;
font-size:12px;
font-weight:normal;
}

.ddsmoothmenu ul li ul li a:hover{
width: 200px; /*width of sub menus*/
padding:3px 0px 0px 5px;
margin: 0;
border-bottom: 1px solid #e09865;
border-left:1px solid #e09865;
border-right:1px solid #e09865;
background:#e09865;
color:#ffffff;
font-size:12px;
font-weight:normal;
}

.ddsmoothmenu ul li ul li a.selected{
	background:#e09865;
	color:#ffffff;
}

.ddsmoothmenu ul li ul li a.selected:hover{
	background:#e09865;
	color:#ffffff;
}

.ddsmoothmenu ul li ul li a.selected span{
	background:#e09865;
	color:#ffffff;
	cursor:pointer;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
margin:0px;
padding:0px;
}
.ddsmoothmenu ul li ul li ul li{
display: list-item;
float: left;
margin:0px;
padding:0px;

}

.ddsmoothmenu ul li ul li ul li a{
	width: 250px; /*width of sub menus*/
	padding:3px 0px 0px 5px;
	margin: 0;
	border: 1px solid #e09865;
	text-align:left;
	background:#b64207;
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
}

.ddsmoothmenu ul li ul li ul li a:hover{
	width: 250px; /*width of sub menus*/
	padding:3px 0px 0px 5px;
	margin: 0;
	border-bottom: 1px solid #e09865;
	border-left:1px solid #e09865;
	border-right:1px solid #e09865;
	text-align:left;
	background: #e09865;
	color:#ffffff;
	font-size:12px; 
	font-weight:normal;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow ../images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
/*background: silver;*/
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}
